<?php
function getPage()
{
  $hour = date("G");
  if($hour > 22 || $hour < 4){
    return("indexNoc.html");
  }
  else if($hour >= 4 && $hour < 12){
   return("indexRano.html");
  }
  else if($hour >= 12 && $hour < 18){
    return("indexPopoludnie.html");
  }
  else if($hour >= 18 && $hour <= 22){
    return("indexWieczor.html");
  }
}
include(getPage());
?>
